.textWidget--587 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 18px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--587 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--587 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--588 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--588 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--588 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--589 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 20px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--589 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--589 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--590 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 15px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--590 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--590 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--591 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--591 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--591 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--592 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--592 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--592 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--593 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--593 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--593 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--594 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--594 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--594 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--595 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--595 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--595 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--600 hr {
    height: 2px; 
    background-color: #476c3f;
}.textWidget--601 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--601 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--601 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--602 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--602 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--602 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--603 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--603 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--603 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--604 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--604 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--604 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--605 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--605 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--605 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--606 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--606 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--606 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--607 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--607 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--607 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--608 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--608 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--608 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--609 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--609 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--609 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--613 hr {
    height: 2px; 
    background-color: #476c3f;
}.textWidget--614 {
    --tw-prose-headings: #3d3d3d;
    --tw-prose-p: #3d3d3d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #3d3d3d;
    --tw-prose-bullets: #3d3d3d;
    max-width: 1008px;
    padding-top: 20px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #3d3d3d;
}

.textWidget--614 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--614 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--615 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 20px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--615 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--615 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--616 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--616 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--616 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--618 {
    --tw-prose-headings: #476c3f;
    --tw-prose-p: #476c3f;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #476c3f;
    --tw-prose-bullets: #476c3f;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #476c3f;
}

.textWidget--618 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--618 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--619 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 0px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--619 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--619 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
